.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}


.editprofilejoomla .control-group:nth-child(7), .editprofilejoomla .control-group:nth-child(8), .editprofilejoomla .control-group:nth-child(3) {
    display: none;
}


.desc-site-control p {
    padding: 0 20px;
}

.alert-message h4 {
  color: green !important ;
}



.alert-warning, .alert-notice {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert-warning h4, .alert-notice h4 {
  color: #d70000;
}

/*button {
  background-color: #009cc2 !important;
  border: 1px solid #0085a6 !important;
  box-shadow: 0 2px 0 rgba(255, 255, 255, 0.25) inset !important;
  color: #fff !important;
  display: inline-block;
  font-size: 100%;
  line-height: 1em;
  padding: 0.5em 1em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25) !important;
  text-transform: capitalize;
}*/

.reset-confirm .validate {
  margin-left: 30px;
}

.reset-confirm #jform_token {
  margin-left: -41px;
}


.clear	{
	display:block;
	clear:both;
	float:none;
}
#calculatedtab {
    background: url("../images/checksubmitbutton.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 0 0 0 49px;
    position: fixed;
    right: -302px;
    top: 20px;
    width: 300px;
    transition: all 1s ease 0s;
}



#calculated > input {
    margin-top: 20px;
}

#calculated {
    background: none repeatscroll 0 0 #FFFFFF;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
    padding: 10px 27px 10px 10px;
    top: 20px;
    width: 300px;
}

#calculatedtab:hover,#calculatedtab.pullOut {
    right: 0 !important;
    transition: all 1s ease 0s;
}

#calculated div > strong {
  display: inline-block;
  margin-right: 10px;
  min-width: 35%;
  text-align: right;
}
#calculatedtab div > span {
  display: inline-block;
  min-width: 20%;
  text-align: right;
}

#calculated div[style] > strong {
  display: inline-block;
  min-width: 70%;
}
/*--- added for percentages ---*/
#calculated div > a {
  display: inline-block;
  font-weight: bold;
  margin-left: 10px;
}


#hpm {
    margin-top: 40px;
}

.bmpdynamicfieldswidth {
    float: left;
    margin-right: 60px;
    padding-bottom: 10px;
    width: 220px;
}


.rosteredhours {
    /*margin-top: 30px;*/
    clear: both;
        padding-left: 11px;
    padding-top: 20px;
}

.bmpformlabelwidth {
    /*max-width: 190px; */
    margin-top: 20px;
    min-height: 40px; 
}

.responsiveinputs {
    margin-bottom: 26px;
}

.tdaintroduction {

    width: 565px;
    float: right;
    padding-right:20px;
}

.bmpdescriptionimage {

float:right;
padding-bottom:10px;
margin-top:-20px;

}

.bmpsidedescription {

    float:right;
    width: 530px;
    margin-top: 30px;
}

/*
#bmpt1 div, #bmpt2 div, #bmpt3 div, #bmpt4 div {
    float: left;
    margin-right: 50px;
} */

.bottomthreeresponse {

    margin:4px 11px 0 24px;
}

.bottomthreeresponse img {
    margin-bottom: 10px;
}



.bmpformlabel {

    font-weight: bold;
    margin-bottom: 0;
    color: #575757;
}

.bmpformheader {

        background-color: #009CC2;
    border: 3px solid #CAF4FF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #D1D1D1;
    clear: both;
    color: #FFFFFF;
    font: bold 14px;
    /*margin-top: 85px; */
    padding: 10px;
    width: 97%;
 }

.bmpformheader2 {

        background-color: #009CC2;
    border: 3px solid #CAF4FF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #D1D1D1;
    clear: both;
    color: #FFFFFF;
    font: bold 14px;
    margin-top: 25px;
    padding: 10px;
    width: 416px;
 }



 .bmpforminputselect {
        background-color: #CAE4EE;
    border: 1px solid #8BBDD6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #D1D1D1;
    color: #00556A;
    font-size: 110%;
    font-style: italic;
    height: 28px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-top: 3px;

 }


 .bmpforminputtext {
        background-color: #CAE4EE;
    border: 1px solid #8BBDD6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #D1D1D1;
    color: #00556A;
    font-size: 110%;
    font-style: italic;
    height: 22px;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-top: 3px;
    padding-left: 7px;width: 240px;
      
margin-bottom: 20px;
 }

#avreg .bmpforminputtext{
    width:500px;
}
 .bmpforminputtextarea {
        background-color: #CAE4EE;
    border: 1px solid #8BBDD6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #D1D1D1;
    color: #00556A;
    font-size: 110%;
    font-style: italic;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-top: 3px;
    width: 853px;
    height: 100px;
    padding-left: 7px;

 }


 .bmpforminput {
        background-color: #CAE4EE;
    border: 1px solid #8BBDD6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #D1D1D1;
    color: #00556A;
    font-size: 110%;
    font-style: italic;
    height: 22px;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-top: 3px;
	margin-bottom: 20px;
 }


#client_id,
#location_id {
	float: left;
	background-color: #CAE4EE;
    border: 1px solid #8BBDD6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #D1D1D1;
    color: #00556A;
    font-size: 100%;
    font-style: italic;
    height: 22px;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-top: 3px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#calculate {
	top: 18em !important;
}

.lockoninputs {
    float: left;
    margin-right: 10px;
}

.lockonblurb {

    width: 565px;
  /* float: right;
    padding-right: 20px; */
   position: absolute;
    right: 20px;
}

/*

 * Custom Style Sheet - Use this file to style your content

 */

 

.custom-logo {

	display: inline-block;

	width: 210px;

	height: 90px;

	background: url(../../../images/yootheme/logo.png) 50% 50% no-repeat;

	background-size: contain;

}


.styled-form.userprofileform > label {
  min-width: 390px;
}



/* Only Phones (Portrait) */

@media (max-width: 479px) {



	.custom-logo { height: 60px; }

	

}

/*
.btn {
  background: none repeat scroll 0 0 #009cc2;
  color: #ffffff !important;
  padding: 10px 19px;
  text-transform: uppercase;
  text-shadow: none;
}

.btn:hover{
  color: #444444 !important;
}

*/


.btn {
  background: none repeat scroll 0 0 #009cc2;
  color: #fff;
  text-shadow: none;
}


.forgotpasswordlink {
  font-size: 80%;
  margin-top: -39px !important;
  position: absolute;
}


/*avatar profile stuff*/

#headerAvatar {
  background-color: #009cc2;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-shadow: -1px -3px 7px #d1d0d0;
  color: #fff;
  float: right;
  margin-top: -30px;
  padding: 30px 15px 15px 50px;
  width: 145px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
  /*background-color: #cae4ee;*/
  border: 1px solid #8bbdd6;
  border-radius: 5px;
  box-shadow: 0 0 3px #d1d1d1;
  color: #00556a;
  font-size: 110%;
  font-style: italic;

  padding: 3px 10px 3px 7px;

}

form.box button, form.box input[type="button"], form.box input[type="reset"] {
  background: none repeat scroll 0 0 #009cc2;
  color: #ffffff !important;
  padding: 10px 19px;
  text-transform: uppercase;
  text-shadow: none;

}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
  background-color: #eeeeee;
  color: #444444;
  cursor: not-allowed;
}


.termsconditions {
    font-size:75%;
}



#headerAvatar a{

    color:#FFF;

}

#headerAvatar a:hover{

    text-decoration: underline;

}

.tfield{
    clear:both;
    width:166px;
    color:#009cc2;
    font-size:18px;
    text-align:center;
}

.bmptitle{
    color: #00A0C6;
    font-size: 25px;
    float:right;
    padding-right:12px;
}

.weapons{
    float:right;
    color:#000;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    padding-right:12px;    
    padding-top:10px;
}

.bmptext{
    clear:both;
    padding-top:20px;
    font:Arial,Verdana,sans-serif;
    font-size:14px;
    color:#333;
}

.perfbmp{
    font-weight:bold;
    color:#000;
    font-size:12px;
    float:left;
}
#bmpt1 td{
    padding-right: 70px;
    width: 33%;
}
#bmpt2 td{
    padding-right: 70px;
    width: 33%;
}
#bmpt3 td{
    padding-right: 70px;
    width: 33%;
}
#bmpt4 td{
    padding-right: 70px;
    width: 33%;
}





h1 {

  color: #00a0c6;
  font-size: 40px;
 line-height: 36px;
 font-weight: normal;
 padding: 0px;
 text-transform: none;
}


.stayup .input.input-small {
  float: right;
  margin-left: 10px;
}

.togglelist li:before {
  content: "";
}

.tabcontents input,
.tabcontents select {
  float: right;
  margin-left: 30px;
}

.btn.disabled, .btn[disabled] {
	color: #444444 !important;
}

.helpicon.dashboard {
  position: absolute;
  right: 11px;
  top: 10px;
  width: 60px;
}

.moduletablelogoutmodule {
  float: right;
}

.moduletablelogoutmodule .button {
  margin: -4px 0 0;
}

.moduletablelogoutmodule button {
  background: none;
  border: none;
  color: #ffffff;
}

div#main.grid-block div#maininner.grid-box section#content.grid-block div#system form.submission.small.style fieldset div button.button.btn {
  margin-left: 150px;
}

.menu-dropdown li.level1 {
  margin-right: 5px;
}

#bottom-b {
  border-top: none;
}

#system {
  min-height: 290px;
}

.ajax-icon {
	float: left;
	min-height: 25px;
	min-width: 25px;
	padding: 20px 0;
    background: rgba( 255, 255, 255, .8 ) url('../images/ajax-loading.gif') 50% 50% no-repeat;
    background-size: 25px 25px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.ajax-modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .5 ) 
                url('../images/ajax-loading.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
       
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .ajax-modal {
    display: block;
}
.av-tooltip:hover {
 cursor: help; 
}